RubyGems Navigation menu

mws-merchant_fulfillment 1.2.0

A rich Ruby interface to the Amazon MWS Merchant Fulfillment API.

Versions:

  1. 1.2.0 - February 27, 2019 (11 KB)
  2. 1.1.0 - February 21, 2019 (11 KB)
  3. 1.0.3 - February 13, 2019 (11 KB)
  4. 1.0.2 - February 13, 2019 (10 KB)
  5. 1.0.1 - February 13, 2019 (10.5 KB)
Show all versions (6 total)

Runtime Dependencies (4):

  • money ~> 6.0
  • nokogiri ~> 1.5
  • peddler ~> 2.0
  • structure ~> 1.0
  • Development Dependencies (8):

    Owners:

    Authors:

    • Josh Becker

    SHA 256 checksum:

    81dfadc076802edee9337d3b4679bd5ea4db0cf98148ee780a70a6fbf82d2a44

    Total downloads 7,052

    For this version 3,844

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: